Bug 575509 - [abrt] crash in kdebase-workspace-4.4.1-2.fc12: Process /usr/bin/plasma-desktop was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-workspace-4.4.1-2.fc12: Process /usr/bin/plasma-deskt...
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: MoveUpstream
: 617541 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-03-21 00:39 EDT by Sameer Naik
Modified: 2010-12-03 11:58 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 11:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (30.37 KB, text/plain)
2010-03-21 00:39 EDT, Sameer Naik
no flags Details

  None (edit)
Description Sameer Naik 2010-03-21 00:39:06 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/plasma-desktop
component: kdebase-workspace
executable: /usr/bin/plasma-desktop
package: kdebase-workspace-4.4.1-2.fc12
rating: 4
reason: Process /usr/bin/plasma-desktop was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Sameer Naik 2010-03-21 00:39:09 EDT
Created attachment 401523 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-03-28 18:34:43 EDT
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
Comment 3 Rex Dieter 2010-04-10 17:52:20 EDT
strange backtrace, my debugging-fu isn't up to finding where things went wrong on this one.
Comment 4 Steven M. Parrish 2010-05-05 07:55:05 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Comment 5 Steven M. Parrish 2010-06-21 20:12:14 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 6 Radek Novacek 2010-07-26 01:49:19 EDT
*** Bug 617541 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2010-11-03 15:01:38 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 8 Bug Zapper 2010-12-03 11:58:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.